html{min-height:100%;height:auto}
body{background:url("../img/Maske_BG.png") repeat-x left bottom;height:100%;min-height:100%;max-height:100%}
.clearer{clear:both}
#page{overflow:hidden;position:relative;width:100%;text-align:center;background:url("../img/header_thinLine.png") top left repeat-x}
#page_inner{position:relative;overflow:hidden;margin:0 auto 50px;width:1051px}
#page h1,#page h2,#page h3,#page h4,#page h5,#page h6{margin:1em 0 .7em 0}
#page p{line-height:1.5}
#table_content{height:100%;background:url("../img/Maske_content.png") repeat-x left bottom;width:1004px;padding:0;margin:0 4px;text-align:left}
#table_content tr{height:100%}
#content_main_wrapper,#content_left_wrapper,#content_right_wrapper{height:100%;vertical-align:top;padding:0;position:relative}
#content_wrapper{background:url("../img/content_shadow_sides.png") repeat-y left bottom;margin:0;padding:0;position:relative;width:1012px;margin:0 22px}
#contentTop{background:url("../img/content_top.png") no-repeat 0 0;height:35px;margin:0 22px;width:1012px}
#content_left_wrapper{margin:0;padding:0;width:220px;background:url("../img/Maske_content_bottom.png") bottom left repeat-x}
#navi{padding:30px 0 0 0;margin:0 17px;width:186px;position:relative}
#content_left{padding:0;background:url("../img/Maske_content_top.png") top left repeat-x;height:auto !important;min-height:150px;width:220px;overflow:hidden}
#content_left_2{padding:0 5px;margin:30px 0 0 15px;width:180px;overflow:hidden}
#content_main_wrapper{margin:0;height:100%;background:url("../img/Maske_content_bottom.png") bottom left repeat-x;padding:0}
#content_main_Inner{background:url("../img/Maske_content_top.png") repeat-x left top;height:auto !important;min-height:435px;height:435px}
#content_main{overflow:hidden;margin:0 20px;width:548px;overflow:hidden}
#content_right_wrapper{width:193px;margin:0;padding:0;background:url("../img/Maske_content_bottom.png") bottom left repeat-x}
#content_right{width:181px;padding:30px 6px 0 6px;background:url("../img/Maske_content_top.png") top left repeat-x;height:auto !important;min-height:435px;height:435px;position:relative;overflow:hidden}
#header{background-color:transparent;background-position:left top;background-repeat:no-repeat;height:244px;margin:0 0 2px;position:relative;text-align:left;width:1051px}
#header h1,#page #header h1{font-size:.9em;left:43px;margin:0;position:absolute;top:208px;width:380px;z-index:2}
#header h2,#page #header h2{font-size:1.1em;position:absolute;top:1.2em;margin:0}
#header #logo{background-repeat:no-repeat;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1}
#header div.kv{position:absolute;top:12px;left:485px;width:530px;height:216px;background-repeat:no-repeat}
#header_mask{position:absolute;top:0;left:0;height:100%;width:100%;background:transparent url('../img/Maske_Head.png') 44px 1px no-repeat}
//sidebar right #widgetbar_page_right_1,#widgetbar_site_right_1{width:200px;float:left;clear:left}
//sidebar left #widgetbar_page_left_2{width:180px;float:left;clear:left}
#widgetbar_site_left_2{width:180px;float:left;clear:left}
#widgetbar_page_left_2>ol,#widgetbar_page_left_2>ul,#widgetbar_site_left_2>ol,#widgetbar_site_left_2>ul{list-style-position:inside}
#widgetbar_page_right_1>ol,#widgetbar_page_right_1>ul,#widgetbar_site_right_1>ol,#widgetbar_site_right_1>ul{list-style-position:inside}
#cm_navigation{float:left;margin:0;width:100%;overflow:hidden}
#cm_navigation ul,#cm_navigation ul li{margin:-1px 0 0 0;list-style:none}
#cm_navigation ul li a{display:block;height:29px;line-height:25px;padding-left:19px;text-decoration:none;background:url('../img/button.png') 0 0 no-repeat;overflow:hidden}
#cm_navigation ul li a:hover{font-weight:bold}
#cm_navigation ul li.cm_current{font-weight:bold}
#cm_navigation ul ul{font-weight:normal}
#cm_navigation ul ul li a{display:block;height:23px;line-height:18px;text-decoration:none;font-size:.9em;font-weight:normal;background:0;background-color:transparent;padding-left:28px;font-weight:normal;background:url("../img/m_subNavi_off.png") no-repeat 0 0}
#cm_navigation ul li.cm_current ul li a:hover{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:link{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:hover{font-weight:bold}
#footerWrapper{background:url("../img/Maske_Footer.png") no-repeat scroll center bottom transparent;height:36px;margin:0 0 0 5px;padding:0}
#footer{font-size:.9em;margin:0 auto;overflow:hidden;margin:0 30px 0 26px;position:relative;text-align:center;width:1004px;padding-top:20px}